
Core - Feature # 66366

Feature # 61799 (Under Review): Improve the handling of media files

Status: Under Review Priority: Should have
Author: Frans Saris Category: 7 Fluid CE
Created: 2015-04-10 Assigned To:
Updated: 2015-07-25 Due date:
PHP Version:
Complexity:
Sprint Focus:
Subject: Add MediaViewHelper 
Description

Add a new viewhelper that used the new Rendering classes for rendering video and audio tags.

History
#1 - 2015-04-10 21:15 - Frans Saris
- Tracker changed from Bug to Feature

#2 - 2015-04-10 21:20 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/38624

#3 - 2015-07-10 21:05 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/38624

#4 - 2015-07-10 21:08 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/38624

#5 - 2015-07-10 21:20 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/38624

#6 - 2015-07-21 22:08 - Frans Saris
- Category changed from Fluid to 7 Fluid CE

#7 - 2015-07-22 09:06 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

2015-08-04 1/2

http://review.typo3.org/38624
http://review.typo3.org/38624
http://review.typo3.org/38624
http://review.typo3.org/38624


It is available at http://review.typo3.org/38624

#8 - 2015-07-25 17:01 - Gerrit Code Review

Patch set 8 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/38624
